.VIP {
    background-color: #ffcaa5;
    color: #db5c05;
}

.Platinum {
    background-color: #c7c7c7;
    color: #886945;
}

.Gold {
    background-color: #fff4db;
    color: #ffb508;
}

.Mercury {
    background-color: #ffcdc3;
    color: #ff7b61;
}

.Silver {
    background-color: #eaeaea;
    color: #7e7e7e;
}

.Bronze {
    background-color: #ffd9a7;
    color: #ff9100;
}

.Chrome {
    background-color: #c2e4ff;
    color: #209eff;
}

.Wheelchair {
    background-color: #edc1ff;
    color: #c63cff;
}

.Other {
    background-color: #d2feff;
    color: #00aeb0;
}


.steps-form {
    display: table;
    width: 100%;
    position: relative;
}

.steps-form .steps-row {
    display: table-row;
}

.steps-form .steps-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
}

.steps-form .steps-row .steps-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.steps-form .steps-row .steps-step p {
    margin-top: 0.5rem;
}

.steps-form .steps-row .steps-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.steps-form .steps-row .steps-step .btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 6px 0;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
    margin-top: 0;
}
